Support » Fixing WordPress » Getback older wordpress

Viewing 2 replies - 1 through 2 (of 2 total)
  • why do you want to go back to 3.8? 3.8.3 has some important security fixes. Using an older outdated version may leave your site vulnerable to hacking.

    But I can’t install Facebook official pulign on this WordPress version.
    but I have older version of WordPress working correct with Facebook app so I think if I get beck to older version will help me to install Facebook app

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Getback older wordpress’ is closed to new replies.